CREATE TABLE [C6Storico].[ST_QUANTIF] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[UPDATETIMEDATETIME] datetime NULL,
	[EXPNEEDSCUR] varchar(3) NULL,
	[EXPNEEDSAMT] decimal(19,3) NULL,
	[GROSSINPRIMCUR] varchar(3) NULL,
	[GROSSINPRIMAMT] decimal(19,3) NULL,
	[GROSSINSECCUR] varchar(3) NULL,
	[GROSSINSECAMT] decimal(19,3) NULL,
	[RETIREMENTYEARS] decimal(19,0) NULL,
	[STATEPENSIONAMT] decimal(19,3) NULL,
	[PRIVATEPENSIONCUR] varchar(3) NULL,
	[PRIVATEPENSIONAMT] decimal(19,3) NULL,
	[LIFEINTERESTCUR] varchar(3) NULL,
	[LIFEINTERESTAMT] decimal(19,3) NULL,
	[C_FINANCIALI_8D659] decimal(19,0) NULL,
	[C_FINANCIALI_91C75] decimal(19,7) NULL,
	[INSINTERESTCUR] varchar(3) NULL,
	[STATEPENSIONCUR] varchar(3) NULL,
	[INSINTERESTAMT] decimal(19,3) NULL,
	[INVINTERESTCUR] varchar(3) NULL,
	[INVINTERESTAMT] decimal(19,3) NULL,
	[REINTERESTCUR] varchar(3) NULL,
	[REINTERESTAMT] decimal(19,3) NULL,
	[PRIMARYGAPCUR] varchar(3) NULL,
	[PRIMARYGAPAMT] decimal(19,3) NULL,
	[SECONDARYGAPCUR] varchar(3) NULL,
	[SECONDARYGAPAMT] decimal(19,3) NULL,
	[TOCONSUMPTIONETM] decimal(1,0) NULL,
	[TOINTERESTETM] decimal(1,0) NULL,
	[LOCKPERCFRSTBRNC] decimal(1,0) NULL,
	[PRFCONSUMPTIONS] decimal(19,7) NULL,
	[PRFGROSSAMOUNT] decimal(19,7) NULL,
	[PRFPERCFRSTBRNC] decimal(19,7) NULL,
	[PRFADDRETIREMENT] decimal(19,7) NULL,
	[PRFLIFEINTEREST] decimal(19,7) NULL,
	[PRFINTERFRSTBRNC] decimal(19,7) NULL,
	[PRFINTERUNIT] decimal(19,7) NULL,
	[F_OID__ADDRE_81D21] varchar(35) NULL,
	[ID_ELAB] int NULL
)
GO